grab vores RSS-feed

Debian Ubuntu Linux Solutions Blog

Simple løsninger, der virker!

Poster for 'APT' Category

TIP: Løse dpkg s "extended_states" fejlmeddelelse under opgradering

Mens du gør en opgradering på din Debian eller Ubuntu-system, hvis du nogensinde støde på følgende fejlmeddelelse: E: Kunne ikke parse pakken file / var / lib / apt / extended_states (1) alt hvad du behøver at gøre er at omdøbe denne fil til noget andet. For eksempel: # cd / var / lib / apt / # mv extended_states extended_states.tmp Nu kan du fortsætte uanset hvad du var [...]

TIP: Fjern tilovers pakke konfigurationsfiler fra Debian

Så skulle man tro, at bare at fjerne en pakke fra dit Debian-system ville fjerne alle de konfigurationsfiler og andre relaterede filer, der er forbundet med at pakke, ikke? Men det er ikke tilfældet. Der er en forskel mellem "udrensning" og "fjerne" i Debian. Så vidt jeg forstår, at fjerne en pakke med følgende [...]

En omfattende kommando guide til Debians apt-get og dpkg

Formål: Debian har en meget kraftfuld pakke, der kaldes for APT. Lære nogle nyttige kommandoer virkelig kan frigøre den sande magt og nytten af ​​denne pakke management system. Fra tid til anden vil jeg føje kommandoer og andre tips og tricks, der vil være nyttigt at løse nogle problemer og få arbejdet gjort hurtigere. Den [...]

Tip: Sådan holder en Debian-pakke på hold

For nylig endte jeg i en situation, hvor jeg var nødt til at bruge en gammel version af vagthund pakke fra Etch (4,0) på Debian Lenny (5,0) på grund af en fejl i Lenny version. Først skal du afinstallere den aktuelle version (5,4-10) vagthund pakke: apt-get purge vagthund Hent vagthund pakken fra Etch og installere [...]

Tip: Debian Lenny Backports

I dag er Debian Lenny Backports er officielt startet. Navnet på backport er lenny-backports ligesom tidligere tilbageporteringer. At begynde at bruge Lenny backports blot tilføje følgende fil til din / etc / apt / sources.list: deb http://www.backports.org/debian lenny-backports main contrib non-free og give følgende kommando: # apt-get update at starte installering af pakker fra lenny-backports [...]

Sådan: Skift fra apt-get til aptitude

Formål: Denne blog vil vise dig trin involveret for at skifte fra Debians klassiske 'apt-get' redskab til at 'aptitude'. Denne blog forudsætter, at du er fortrolig med 'apt-get' værktøj på Debian-systemer. Et sted langs Debian Etch udgivelse, Debian Developer anbefales at begynde at bruge aptitude i stedet for apt-get. Vi vil ikke gå ind i detaljerne i [...]

HOWTO: Opgradering til Debian 5.0 Lenny fra Debian 4.0 Etch

Formål: Dette er hurtig guide til at vise, hvordan du kan opgradere til den seneste stabile udgave af Debian - 5,0 (Lenny). Du kan også læse mere information om udgivelsen her. Trin 1: Skift din sources.list fil nano / etc / apt / sources.list Skift alle forekomster af "etch" til "lenny". Gem og afslut filen. Din fil skal [...]

Tip: Fortæl apt-get ikke at installere "anbefaler" pakker i Debian Linux

Formål: Hvis du bruger Debian Lenny og installere softwarepakker med apt-get så du måske har bemærket den nye version af apt-get i Lenny installerer "anbefaler" pakker automatisk og dermed øge antallet af pakker installeret på din computer. Den "apt-get" i Debian Etch (4,0) ikke bruge til at installere "anbefaler" pakker. I [...]

HOWTO: Opsætning Debian Proxy Cache server til deb pakker.

Formål: Antag, at du har flere maskiner / computere, der kører Debian Linux og du eksperimentere med dem en masse som at installere forskellige deb pakker, tweaking nogle hardware, installation kerner, teste forskellige hardware og derefter re-installere systemet igen og cyklussen fortsætter. og den. Nu er problemet med dette er, at hver gang du gør en [...]

E-mail Abonnement
Tilpasset søgning
  • Oversætter

    English flagItalian flagGerman flagFrench flagSpanish flag
    Russian flagCzech flagDanish flagHindi flag 
  • Afstemninger

    Hvilket filsystem bruger du på din Debian Installer?

    Se resultater

    Loading ... Loading ...
  • Mest besøgte Indlæg

      Wordpress.com stats ikke installeret!
  • Arkiver

  • FeedBurner RSS

  • Blogroll

  • BlogSEO

  • Blog Stats

      Wordpress.com stats ikke installeret!
    »Wp.com statistik hjælper
Get Adobe Flash player